#mumuavtor
        {
        font-family:Arial, serif; font-size:10.0pt;        
        margin:8.0pt 8.0pt 8.0pt 15.0pt; text-align:left;         
	letter-spacing:0pt; 
	word-spacing: 0pt; 
	color:RGB(0,0,0);
        }
#mumudata
        {
        font-family:Arial, serif; font-size:9.0pt;        
        margin:8.0pt 8.0pt 8.0pt 15.0pt; text-align:left;         
	letter-spacing:0pt; 
	word-spacing: 0pt; 
	color:RGB(0,0,0);
        }
#mumunazva
        {
        font-family:arial, serif; font-size:12.0pt;        
        margin:8.0pt 8.0pt 8.0pt 25.0pt; text-align:center;         
	letter-spacing:0pt; 
	word-spacing: 0pt; 
	color:RGB(0,0,0);
        }
#mumu
        {
        font-family:Arial, serif; font-size:9.0pt;        
        margin:8.0pt 12.0pt 8.0pt 12.0pt; text-align:justify;         
	letter-spacing:0pt; 
	word-spacing: 0pt; 
	color:RGB(0,0,0);
        text-indent: 13pt;
        }

#podii-head
        {
        font-family:Arial, serif; font-size:12.0pt; font-weight: normal;        
        margin:0.0pt 0.0pt 0.0pt 0.0pt; text-align:right;         
	letter-spacing:0pt; 
	word-spacing: 0pt;
    color:RGB(70,0,0);padding: 1pt 1pt; 
        }

#podii-data
        {
        font-family:Arial, serif; font-size:8.0pt;  font-weight: bold;      
        margin:0.0pt 0.0pt 0.0pt 0.0pt;         
	letter-spacing:0pt; 
	word-spacing: 0pt;
        color:red;
        }

#podii-header
        {
        font-family:Arial, serif; font-size:8.0pt; font-weight: bold;       
        margin:0.0pt 0.0pt 0.0pt 5.0pt;         
	letter-spacing:0pt; 
	word-spacing: 0pt;
        color:black;
        }

#podii-content
        {
        font-family: arial,sans-serif; font-size:8.0pt; font-weight: normal;       
        margin:0.0pt 0.0pt 0.0pt 0.0pt;        
	letter-spacing: 0pt; 
	word-spacing: 0pt;
        color:RGB(15,15,15); text-indent: 10pt;line-height: 10pt; text-align: justify;
        }

		
		
#virshyk
        {
        font-family: arial,sans-serif; font-size:8.0pt; font-weight: normal;       
        margin:12.0pt 0.0pt 0.0pt 250.0pt;        
	letter-spacing: 0pt; 
	word-spacing: 0pt;
        color:RGB(0,0,0); text-indent: 0pt;line-height: 10pt; text-align: left;
        }

#virshyk-pidpys
        {
        font-family: arial,sans-serif; font-size:8.0pt; font-weight: normal;   font-style: italic;    
        margin:3.0pt 0.0pt 0.0pt 350.0pt;        
	letter-spacing: 0pt; 
	word-spacing: 0pt;
        color:RGB(0,0,0); text-indent: 0pt;line-height: 10pt; text-align: left;
        }

		
		
a.dali
        {
        font-family: verdana;
        font-size:11px;
        text-decoration:none;
        color:#336600;
        }
		
p.mainmenu
        {
        font-family:verdana; font-size:10.0pt;     
		width:130px;
        margin:0.0pt 2.0pt 0.0pt 2.0pt; text-align:left;         
	letter-spacing:1pt; 
	word-spacing: 4pt; 
	}

p.mainmenucurrent
        {
        font-family:verdana; font-size:10.0pt; 
		width:130px;
        color:RGB(255,255,255);
        margin:0.0pt 2.0pt 0.0pt 2.0pt; text-align:left;         
	letter-spacing:1pt; 
	word-spacing: 4pt; 
        background-color:#B00000; padding: 2pt 10pt;
	}


a.menu
{
font-family: verdana;
font-size:10pt;
float:left;
width:130px;
text-decoration:none;
color:white;
background-color:#400000;
padding:2pt 10pt;
}

a.menu:link {color:RGB(255,255,255);text-decoration:none;} 
a.menu:visited {color:RGB(255,255,255);text-decoration:none;} 
a.menu:hover{color:RGB(0,0,0);text-decoration:none;background-color:#ffff00;} 
a.menu:active {color:RGB(0,0,0);text-decoration:none;background-color:#ffff00;}

